# Uses of Class
org.apache.sysds.runtime.controlprogram.federated.monitoring.models.HeavyHitterModel

Packages that use HeavyHitterModel
Package
Description
org.apache.sysds.runtime.controlprogram.federated.monitoring.models

## Uses of HeavyHitterModel in org.apache.sysds.runtime.controlprogram.federated.monitoring.models

Fields in org.apache.sysds.runtime.controlprogram.federated.monitoring.models with type parameters of type HeavyHitterModel
Modifier and Type
Field
Description
`List<HeavyHitterModel>`
StatisticsModel.`heavyHitters`